OverView

These are addiitonal Special Programs and Reports/Forms that can be purchased seperately. Contact RSI at 1-800-635-5846, to order these additional programs. For a complete list of additional programs offered by RSI, visit Roughneck Systems web site.

WHAT ARE THESE FORMS?

Form 941, Form 941 Schedule B, and Form 940 are IRS Forms used to report Payroll taxes, that must be filed with the IRS.

The 941 is a Quarterly payroll tax report. It must be completed and filed with the IRS after each quarter. The data for this form is updated when you zero the Quarter. The tax information should match the End of Quarter Payroll report.

The 941 Schedule B, is additionally required if you are a SemiWeekly depositor. The data for this form is updated when you zero the Quarter. See SetUp IRS Forms.

The 940 is a Yearly payroll tax report. It is filed with the IRS at the end of the Calendar Year. The data for this form is updated when you zero the Calendar Year values. The tax information should match the End of Year Payroll report.

The EFTPS (Electronic Federal Tax Payment System) is a special report containing all the data required to make your Payroll deposit via the Internet or Phone. This report is printed during each update of the payroll. To make your payment to the IRS over the internet, go to http://www.eftps.gov. You will need to register with the IRS and receive a password from them for your company. To make payments via the phone, use the phone number listed on the report.

PRELIMINARY REPORTS

At anytime, you can print a 941 or 941Schedule B, for the current quarter and it should match the Preliminary payroll end of quarter report. Likewise, the current year 940 form should match the Preliminary payroll end of year report.

REQUIREMENTS = ADOBE READER

The IRS uses Adobe Reader for interfacing to these forms. This is the standard IRS format for these forms. You must have Adobe Reader version 5 or higher installed on your computer. It can be found on the web here Get Adobe Reader - (www.adobe.com). Click on the button for Adobe Reader, you do NOT need the Adobe Flash Player.

MODIFYING THE FORMS

You can modify the "values" for each form using the Adobe Reader. If you install the programs during the middle of a quarter, not all payroll amounts for each payroll will have been captured for 941 Schedule B. Therefore, the first time, you will need to physically plug-in the missing data into Schedule B using the Adobe Reader.

HELP USING ADOBE READER

Adobe is very simple to use, and most of you have already used it in one form or another. However, should you need "help" with it, you can find all sorts of help on their website at www.adobe.com.

IRS_94x_and_EFTPS Help System - 07/31/06 6:30am Copyright © 2006, Roughneck Systems Inc.


Setup IRS Forms

Before you can print the IRS Form 941 Schedule B, you need to use the Company Headings File to select the type of depositor you are, for each company. The IRS requires SemiWeekly Depositors to complete and file Schedule B of the IRS Form 941.

Select Master - Company Headings File

For each Company you are using, select whether you are a monthly or semi-monthly depositor so the program will know to complete the first section of 941 or Schedule B.

Specific instructions from the IRS to determine whether you are a Monthly or SemiWeekly Depositor can be found on page 3 of Information on IRS Form 941 from IRS Website. Basically, for year 2006, if your Payroll tax liability for the previous 4 quarters was $50,000 or less, you are a Monthly Depositor. If you have questions about this, read the document from the IRS (mentioned above) or consult your Accountant.

Related Topics

Toll Free Number for IRS Help = 1-800-829-4933

Official IRS Website

Information on IRS Form 941 from IRS Website

Instructions for IRS Form 941 Schedule B

IRS_94x_and_EFTPS Help System - 07/31/06 6:30am Copyright © 2006, Roughneck Systems Inc.


IRS Form 941

The Payroll Quarter must have been Closed before data is available for integration into the IRS Form 941. This is the exact IRS government form in their Adobe Reader Format. After reviewing the form - make changes if necessary, then Print and Mail to the Internal Revenue Service. At this time, the IRS does not allow uploading the form data directly to the IRS via the Internet.

Select Add-Ons - Specail Report/Forms - Form941

When you click on Preview, the completed IRS form will be displayed in Adobe Reader format. This is the actual form and format (Adobe) as used by the IRS. You must have Adobe Reader installed on your computer. It can be found on the web here Get Adobe Reader - (www.adobe.com). Click on the button for Adobe Reader, you do NOT need the Adobe Flash Player.

Verify the form is accurate. If you need to make changes, click the Adobe Hand tool, them move to item you need to change and edit.

Once you verify the accuracy of the form, Print and Mail it to the Internal Revenue Service. The IRS does not currently allow you to submit this information via the internet.

Related Topics

For More Help Using Adobe Forms. From the Adobe Form, Select Help - How To - Forms

Official IRS Website

Information on IRS Form 941 from IRS Website


IRS Form 941 Sched B

The Payroll Quarter must have been Closed before data is available for integration into the IRS Form 941 Schedule B. This is the exact IRS government form in their Adobe Reader Format. After reviewing the form - make changes if necessary, then Print and Mail to the Internal Revenue Service. At this time, the IRS does not allow uploading the form data directly to the IRS via the Internet.

Select Add-Ons - Specail Report/Forms - Form941 Schedule B

When you click on Preview, the completed IRS form will be displayed in Adobe Reader format. This is the actual form and format (Adobe) as used by the IRS. You must have Adobe Reader installed on your computer. It can be found on the web here Get Adobe Reader - (www.adobe.com). Click on the button for Adobe Reader, you do NOT need the Adobe Flash Player.

Verify the form is accurate. If you need to make changes, click the Adobe Hand tool, them move to item you need to change and edit.

Once you verify the accuracy of the form, Print and Mail it to the Internal Revenue Service. The IRS directions are printed along with the Form. The IRS does not currently allow you to submit this information via the internet.

Related Topics

For More Help Using Adobe Forms. From the Adobe Form, Select Help - How To - Forms

Official IRS Website

Instructions on IRS Form 941 from IRS Website

Instructions on Schedule B Form 941 from IRS Website


IRS Form 940ez

The Payroll Quarter and Calendar Year must have been Closed before data is available for Printing of IRS Form 940. This is the exact IRS government form in their Adobe Reader Format. After reviewing the form - make changes if necessary, then Print and Mail to the Internal Revenue Service. At this time, the IRS does not allow uploading the form data directly to the IRS via the Internet.

Select Add-Ons - Specail Report/Forms - Form940

When you click on Preview, the completed IRS form will be displayed in Adobe Reader format. This is the actual form and format (Adobe) as used by the IRS. You must have Adobe Reader installed on your computer. It can be found on the web here Get Adobe Reader - (www.adobe.com). Click on the button for Adobe Reader, you do NOT need the Adobe Flash Player.

Verify the form is accurate. If you need to make changes, click the Adobe Select tool, them move to item you need to change and edit.

Once you verify the accuracy of the form, Print and Mail it to the Internal Revenue Service. The IRS does not currently allow you to submit this information via the internet.

Related Topics

For More Help Using Adobe Forms. From the Adobe Form, Select Help - How To - Forms

Official IRS Website

Instructions for 940-EZ from IRS Website

IRS_94x_and_EFTPS Help System - 07/31/06 6:30am Copyright © 2006, Roughneck Systems Inc.


EFTPS Report

This report is printed when you update each payroll.

The EFTPS (Electronic Federal Tax Payment System), is a special report containing all the data required to make your Payroll deposit via the Internet or Phone. To make your payment to the IRS over the internet, go to (http//www.eftps.gov), you will have to register and receive a password for your company. To make payments via the phone, use the phone number listed on the report.

The values here should correspond to your payroll report.

NOTES ON FIELDS

EIN NUMBER: This is your IRS Employer Identification Number (Federal ID Number as stored in your Company Headings File).

The following fields are not completed - as only you will know their values.

PIN NUMBER: When you register with the IRS, at http://www.eftps.gov for Internet filings, they will issue you a PIN number. It is known only to you, so be sure to write it down. Whoever has been making this filing should know your PIN number. RSI does not.

SETTLEMENT DATE: Date you make payment. Some folks make an automatic wire transfer on date of filing, in that case the date of Settlement and Date of Call would be the same. This is only for your records.

DATE OF CALL: If you use phone for making this filing, it is the date you call. If you use Internet, it is date you filed on the internet. This is only for your recrods.

Related Topics

Official Website for IRS Electronic Federal Tax Payment System http://www.eftps.gov


Adobe Reader Help

The latest version of Adobe Reader can be installed from here. Get Adobe Reader - (www.adobe.com). Click on the button for Adobe Reader, you do NOT need the Adobe Flash Player.

Help for Installing or using Adobe Reader can be found here. Adobe Reader Help